<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Adminlogin extends CI_Controller {
	
	public function __construct()
	{
	    parent::__construct();
	   
	}
	
	public function index()
	{
		if(isset($_SESSION['admin_uid']))
		{
			redirect(base_url().'admin/dashboard');
	    } 
		$this->load->view('common/header_auth');
		$this->load->view('login');
		$this->load->view('common/footer_auth');
	}
}